.style1 {
color: #FF0000;
}

.style2 {
color: #0000FF;
}

.style3 {
color: #FF0000;
text-decoration: none; 
font-family: Georgia, Times New Roman, Times, serif; 
font-size: 14px;
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;
}


.an
{
	color: #FF0000;
	text-decoration: none;
	font-family: Verdana, Times New Roman, Times, serif;
	font-size: 12px;
	text-align:center;
	
}


}

a.an:hover{
	color: #FF0000;
	text-decoration: underline;
        font-size: 12px;
    text-align:center;
}



.anl
{
	color: #FF0000;
	text-decoration: none;
	font-family: Verdana, Times New Roman, Times, serif;
	font-size: 12px;
	text-align:left;
	
}


.ano
{
	color: #FF0000;
	text-decoration: none;
	font-family: Verdana, Times New Roman, Times, serif;
	font-size: 16px;
	text-align:center;
	
}

.anoo
{
	color: #483D8B;
	text-decoration: none;
	font-family: Verdana, Times New Roman, Times, serif;
	font-size: 12px;
	text-align:center;
	text-align:justify;
}



.anook
{
	color: #483D8B;
	text-decoration: none;
	font-family: Verdana, Times New Roman, Times, serif;
	font-size: 12px;
	text-align:center;
	text-align:justify;
                   font-style: italic;
}



.style14
{
	color: #483D8B;
	text-decoration: none; 
	font-family: Georgia, Times New Roman, Times, serif; 
	font-size: 14px;
	text-align:center;
	
}


.style15
{
	color: #FF0000;
	text-decoration: none; 
	font-family: Verdana, Times New Roman, Times, serif; 
	font-size: 12px;
	text-align:center;
	
}


a.style15:hover{
	color: #FF0000;
	text-decoration: underline;
	font-size: 12px;
    text-align:center;
}






.style16
{
	color: #6E8B3D;
	text-decoration: none; 
	font-family: Verdana, Times New Roman, Times, serif; 
	font-size: 11px;
	text-align:center;
	
}

a.style16:hover{
	color: #6E8B3D;
	text-decoration: underline;
    text-align:center;
}

















h1 
{
color: #5B5B5B; 
text-decoration: none; 
font-family: Georgia, Times New Roman, Times, serif; 
font-size: 16px;
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;
}

h2 
{
color: #5B5B5B; 
text-decoration: none; 
font-family: Georgia, Times New Roman, Times, serif; 
font-size: 13px;
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;
}




p 
{
color: #5B5B5B; 
text-decoration: none;
text-indent: 1em; 
font-family: Georgia, Times New Roman, Times, serif; 
font-size: 11px;
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;
text-align:justify;
}
.mp3 
{
color: #5B5B5B; 
text-decoration: none;
text-indent: 0em; 
font-family: Georgia, Times New Roman, Times, serif; 
font-size: 11px;
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;
text-align:justify;
}


.pc 
{
color: #5B5B5B; 
text-decoration: none; 
font-family: Georgia, Times New Roman, Times, serif; 
font-size: 11px;
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;
text-align:center;
}
.pl 
{
color: #5B5B5B;
text-indent: 0em; 
text-decoration: none; 
font-family: Georgia, Times New Roman, Times, serif; 
font-size: 11px;
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;
text-align:left;
}

pre 
{
color: #5B5B5B; 
text-decoration: none; 
font-family: Georgia, Times New Roman, Times, serif; 
font-size: 11px;
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;
text-align:justify;
}





.btm
{
color: #6D6B6E; 
text-decoration: none; 
font-family: Georgia, Times New Roman, Times, serif; 
font-size: 9px;
}

.anons
{
	color: #483D8B;
	text-decoration: none;
	font-family: Verdana, Times New Roman, Times, serif;
	font-size: 11px;
	text-align:center;
	
}

a.anons:hover{
	color: #483D8B;
	text-decoration: underline;
    text-align:center;
}

blockquote
{
color: #5B5B5B; 
text-decoration: none; 
font-family: Georgia, Times New Roman, Times, serif; 
font-size: 11px;
margin-left: 30px;
margin-right: 30px;
margin-top: 0px;
margin-bottom: 0px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.style25
{
	color: #5B5B5B;
	text-decoration: none; 
	font-family: Verdana, Times New Roman, Times, serif; 
	font-size: 12px;
	text-align:center;
}